Debian Bug report logs - #730302
ITP: tryton-modules-account-dunning-letter -- Account Dunning Letter Module for the Tryton Application Platform

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mathias Behrle <mathiasb@m9s.biz>

Date: Sat, 23 Nov 2013 19:24:01 UTC

Owned by: Debian Tryton Maintainers <maintainers@debian.tryton.org>

Severity: wishlist

Fixed in version tryton-modules-account-dunning-letter/3.0.1-1

Done: Mathias Behrle <mathiasb@m9s.biz>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, Debian Tryton Maintainers <maintainers@debian.tryton.org>:
Bug#730302; Package wnpp. (Sat, 23 Nov 2013 19:24:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathias Behrle <mathiasb@m9s.biz>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, Debian Tryton Maintainers <maintainers@debian.tryton.org>. (Sat, 23 Nov 2013 19:24:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathias Behrle <mathiasb@m9s.biz>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: tryton-modules-account-dunning-letter -- Account Dunning Letter Module for the Tryton Application Platform
Date: Sat, 23 Nov 2013 20:18:51 +0100
[Message part 1 (text/plain, inline)]
X-Debbugs-CC: debian-devel@lists.debian.org
Package: wnpp
Severity: wishlist
Owner: Debian Tryton Maintainers <maintainers@debian.tryton.org>

* Package name    : tryton-modules-account-dunning-letter
  Version         : 3.0.0
  Upstream Author : Tryton project (www.tryton.org)
* URL             : http://downloads.tryton.org/3.0/
* License         : GPL-3+
  Programming Lang: Python
  Description     : Tryton Application Platform (Account Dunning Letter Module)
 Tryton is a high-level general purpose application platform written in Python
 and using PostgreSQL as database engine. It is the core base of a complete
 business solution.
 .
 This package adds the possibility to generate a dunning letter for configured
 levels after the processing of dunnings.



This package is another base module published by the Tryton project.
[signature.asc (application/pgp-signature, attachment)]

Reply sent to Mathias Behrle <mathiasb@m9s.biz>:
You have taken responsibility. (Fri, 28 Feb 2014 10:03:42 GMT) Full text and rfc822 format available.

Notification sent to Mathias Behrle <mathiasb@m9s.biz>:
Bug acknowledged by developer. (Fri, 28 Feb 2014 10:03:42 GMT) Full text and rfc822 format available.

Message #10 received at 730302-close@bugs.debian.org (full text, mbox):

From: Mathias Behrle <mathiasb@m9s.biz>
To: 730302-close@bugs.debian.org
Subject: Bug#730302: fixed in tryton-modules-account-dunning-letter 3.0.1-1
Date: Fri, 28 Feb 2014 10:00:19 +0000
Source: tryton-modules-account-dunning-letter
Source-Version: 3.0.1-1

We believe that the bug you reported is fixed in the latest version of
tryton-modules-account-dunning-letter, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 730302@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mathias Behrle <mathiasb@m9s.biz> (supplier of updated tryton-modules-account-dunning-letter package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 11 Dec 2013 12:59:47 +0100
Source: tryton-modules-account-dunning-letter
Binary: tryton-modules-account-dunning-letter
Architecture: source all
Version: 3.0.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Changed-By: Mathias Behrle <mathiasb@m9s.biz>
Description: 
 tryton-modules-account-dunning-letter - Tryton Application Platform (Account Dunning Letter Module)
Closes: 730302
Changes: 
 tryton-modules-account-dunning-letter (3.0.1-1) unstable; urgency=low
 .
   * Merging upstream version 3.0.1.
 .
 tryton-modules-account-dunning-letter (3.0.0-2) unstable; urgency=low
 .
   * Pointing VCS fields to new location on alioth.debian.org.
   * Using dpkg defaults for xz compression.
 .
 tryton-modules-account-dunning-letter (3.0.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #730302).
Checksums-Sha1: 
 6bc6ba87f809ba54da3c6b3e412f1793ab7086ce 1943 tryton-modules-account-dunning-letter_3.0.1-1.dsc
 f28f03f54d67292d928f45ed9b59e38b4f26af75 17584 tryton-modules-account-dunning-letter_3.0.1.orig.tar.xz
 610707c4cb5cc4004de5d247b1d2c757e542bf9f 9360 tryton-modules-account-dunning-letter_3.0.1-1.debian.tar.xz
 4b9bda82966cdbbaf05f7956a9bd21bad0a925a1 8238 tryton-modules-account-dunning-letter_3.0.1-1_all.deb
Checksums-Sha256: 
 7a83a71fd53d084ec24bba814eef5a65641f5d4a197aa1341cdb5a5d118b528e 1943 tryton-modules-account-dunning-letter_3.0.1-1.dsc
 c6de8c7f41b79edda533dc3fe87c4d3e389a192c2febf633a2d3fc2738eea609 17584 tryton-modules-account-dunning-letter_3.0.1.orig.tar.xz
 bdafb32ae1fa80bcbe445e29362b47707fcab4374de0491a7930578fe8202dbe 9360 tryton-modules-account-dunning-letter_3.0.1-1.debian.tar.xz
 bf85e035bcfcc8a4306796894fed365d24f42d0f293e73867cf2f22c6b50c3f6 8238 tryton-modules-account-dunning-letter_3.0.1-1_all.deb
Files: 
 0da68ea9e6eb3e472833d73116933e6e 1943 python optional tryton-modules-account-dunning-letter_3.0.1-1.dsc
 56665cec0da46e424b4df0d97ac181b7 17584 python optional tryton-modules-account-dunning-letter_3.0.1.orig.tar.xz
 55f044748926ede970b322bd2eee9935 9360 python optional tryton-modules-account-dunning-letter_3.0.1-1.debian.tar.xz
 bcd3321d7905793cb65ada6d22a469c4 8238 python optional tryton-modules-account-dunning-letter_3.0.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.22 (GNU/Linux)
Comment: Signed by Raphael Hertzog

iQEcBAEBCAAGBQJTDyGsAAoJEAOIHavrwpq50bkH/RFA42QgEoFqKSCLNMpN7Z6A
ciuVjLyS+lslka21exe+mAdcYQMP+7xrcfh3/BM3lTn0AnoAEzNqa34lbLBCZgTR
kcjKggjozo0JhKtukUrROPT2Dh7PRWyynsvj11HXJCmDfUKRWyPErAYAQcKd3Rvb
vA2+LxJ+huWgf5h+6XVf4uvX4iaLKyMyU/aGX+la2dAgLxupIS9705YfUjAZ0x3F
qLUE8/pd1x+pqWjybwLmXu2yefD8EC7/S/BnnX1HOBVzZK02J9SvH/uAZjqnaLQu
KziyD8LTp/hVBzKuJgDAe8NzSsOW0bYVbgZWbAylPylnYf2yo+vNKv61fNWsT+k=
=vfrO
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 29 Mar 2014 07:25:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 06:37:29 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.